Mailchimp Extension – APIキーを認識しない

サイトにmailchimpをインストールしました(drupal 7.59、civi 4.6.33)

私は持っています MailchimpにAPIキーを作成しました
CiviCRMのMailchimp設定へのAPIキーのコピー/貼り付け

保存/テストをクリックすると、次のメッセージが表示されます

Mailchimp APIを使用できませんでした –
APIキーが必要です。まだMailchimpアカウントを設定していない場合、このメッセージが表示されます。

誰もがこの問題を抱えていましたか?どのぼんやりとしたステップは私が逃したのですか?

ベストアンサー

githubの問題のコラムを見て、これを見つけました

https://github.com/veda-consulting/uk。
co.vedaconsulting.mailchimp/issues/300

mailchimp拡張機能(2.0.1)の最新バージョンは、civi 4.6と必ずしも互換性がありません

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です